Subject: Re: [Tigers] Tigers Digest, Vol 13, Issue 4

From: JAMES ARMSTRONG via Tigers <[email-masked]>
Date: Sun, 12 Apr 2020 14:47:50 -0400

Thanks to all for answering my question on the steadying strap for the 7 inch servo.  Apparently the 7 inch servos never had the strap.

Sent from my iPhone

> On Apr 12, 2020, at 12:40 PM, [email-masked] wrote:
> 
> Send Tigers mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/tigers
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Tigers digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Tigers Digest, (Will Seay)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 12 Apr 2020 12:34:42 -0400
> From: Will Seay <[email-masked]>
> To: JAMES ARMSTRONG <[email-masked]>
> Cc: Tiger Server <[email-masked]>
> Subject: Re: [Tigers] Tigers Digest,
> Message-ID:
>    <CAMRx0hYXB8_5TdWO5Hn-T=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Jim,
> 
> As far as I know, the 5" servo always had the mounting strap and the 7"
> never had it.
> 
> Will - 382001570
> [email-masked]
> 
> 
>> On Sun, Apr 12, 2020 at 10:31 AM JAMES ARMSTRONG via Tigers <
>> [email-masked]> wrote:
>> 
>> Hello,
>> Jim Armstrong here. I have a Marc one a number 2083. When I got the car it
>> was 10 years old. It had a 5 inch servo on it when I got it, I found a 7
>> inch servo had it rebuilt and installed it. What I?m asking is, when was
>> the servo surrounding steadying strap Deleted or was it always on cars that
>> had the 7 inch servo?
>> 
>> Sent from my iPhone
>> 
>>>> On Apr 11, 2020, at 12:24 PM, [email-masked] wrote:
>>> 
>>> ?Send Tigers mailing list submissions to
>>>   [email-masked]
>>> 
>>> To subscribe or unsubscribe via the World Wide Web, visit
>>>   http://autox.team.net/mailman/listinfo/tigers
>>> or, via email, send a message with subject or body 'help' to
>>>   [email-masked]
>>> 
>>> You can reach the person managing the list at
>>>   [email-masked]
>>> 
>>> When replying, please edit your Subject line so it is more specific
>>> than "Re: Contents of Tigers digest..."
>>> 
>>> 
>>> Today's Topics:
>>> 
>>>  1. Old footage with a little Ken Miles (Jim B)
>>>  2. Birthday (Mark J Bradakis)
>>>  3. Re: Birthday (Dr. T. Y. McDowell)
>>>  4. Re: Birthday (Michael Wood)
>>>  5. Re: Birthday (Derrick Schmidt)
>>> 
>>> 
>>> ----------------------------------------------------------------------
>>> 
>>> Message: 1
>>> Date: Fri, 10 Apr 2020 22:14:56 -0700
>>> From: Jim B <[email-masked]>
>>> To: "[email-masked]" <[email-masked]>
>>> Subject: [Tigers] Old footage with a little Ken Miles
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset="utf-8"
>>> 
>>> I?d forgotten about this show. Brings back memories!
>>> 
>> https://www.youtube.com/watch?time_continue=48&v=7vUmHEeuIKM&feature=emb_logo
>> <
>> https://www.youtube.com/watch?time_continue=48&v=7vUmHEeuIKM&feature=emb_logo
>>> 
>>> 
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>> http://autox.team.net/pipermail/tigers/attachments/20200410/33e252b4/attachment-0001.htm
>>> 
>>> 
>>> ------------------------------
>>> 
>>> Message: 2
>>> Date: Sat, 11 Apr 2020 07:08:33 -0600
>>> From: Mark J Bradakis <[email-masked]>
>>> To: [email-masked]
>>> Subject: [Tigers] Birthday
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset=utf-8; format=flowed
>>> 
>>> April 11th.? As many of you know, the domain team.net was officially
>>> registered on April 11, 1991, by the late Bill Caloccia.? I have been
>>> managing the mailing lists on autox.team.net since then, actually for a
>>> while before that.? I took over? from Jim Muller, who took over from
>>> Dale Cook, and I wish I had archives of those first few years.? Actually
>>> I may have some in my office, on 1/4 inch tape cassettes.? Every now and
>>> then I consider trying to revive some of the old HP-UX boxes I have to
>>> see if I can still read any of those tapes.? Maybe someday.
>>> 
>>> Anyway, in the beginning I was routing everything through the servers at
>>> the University of Utah Computer Science Department, where I was
>>> employed.? When my fellow sys admins started noticing just how much
>>> network traffic there was on a certain box, my boss strongly suggested I
>>> make other arrangements.? So I went about getting a network connection
>>> at home.? Back then, it was not that easy, or cheap.? And as I recall,
>>> the first dedicated Team Net server was an HP box with one of the first
>>> 100+ megahertz CPUs, and even with a deal through HP, who worked closely
>>> with the U in those days the system set me back about $2,500.? Hardware
>>> has improved since then.? And that money didn't all come out of my
>>> pocket, I initiated a fund drive among the list members and got a great
>>> response.? Back then it was all checks in the mail, and I mailed a thank
>>> you postcard to every contributor, or at least most of them, no doubt I
>>> missed a few.? And for some time there was an annual fund drive to cover
>>> the rather high cost of having sufficient bandwidth from my house.
>>> 
>>> So here it is 29 and just everybody has fast network available to
>>> them.?? I dropped the fund drives some years back, though folks do
>>> continue to contribute to the cause.? Now a few clicks in Paypal can
>>> take care of it, though some still prefer to send checks. Yep, things
>>> are different now.? And with the Covid-19 pandemic, a LOT different.?
>>> But the Team Net mailing lists are still chugging along, providing those
>>> spending more time at home a bit of distraction, entertainment or
>>> education as we keep our beloved vehicles rolling along the roads.
>>> 
>>> I plan to keep it going as long as I can, who knows how many years I
>>> have left.? April 11th is also my birthday, 66 this year, and I
>>> certainly won't live forever.? And I fear that when I die, Team Net will
>>> die.? Sigh.
>>> 
>>> But for now, enjoy and stay healthy.
>>> 
>>> mjb.
>>> 
>>> 
>>> 
>>> 
>>> ------------------------------
>>> 
>>> Message: 3
>>> Date: Sat, 11 Apr 2020 10:47:14 -0400 (EDT)
>>> From: "Dr. T. Y. McDowell" <[email-masked]>
>>> To: Mark J Bradakis <[email-masked]>, Mark J Bradakis via Tigers
>>>   <[email-masked]>
>>> Subject: Re: [Tigers] Birthday
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset=UTF-8
>>> 
>>> Mark,
>>> 
>>> Happy Birthday!
>>> Thanks for the history lesson and for all that you do.  I had no idea!
>>> 
>>> Tym McDowell
>>>> On April 11, 2020 at 9:08 AM Mark J Bradakis via Tigers <
>> [email-masked]> wrote:
>>>> 
>>>> 
>>>> April 11th.? As many of you know, the domain team.net was officially
>>>> registered on April 11, 1991, by the late Bill Caloccia.? I have been
>>>> managing the mailing lists on autox.team.net since then, actually for
>> a
>>>> while before that.? I took over? from Jim Muller, who took over from
>>>> Dale Cook, and I wish I had archives of those first few years.?
>> Actually
>>>> I may have some in my office, on 1/4 inch tape cassettes.? Every now
>> and
>>>> then I consider trying to revive some of the old HP-UX boxes I have to
>>>> see if I can still read any of those tapes.? Maybe someday.
>>>> 
>>>> Anyway, in the beginning I was routing everything through the servers
>> at
>>>> the University of Utah Computer Science Department, where I was
>>>> employed.? When my fellow sys admins started noticing just how much
>>>> network traffic there was on a certain box, my boss strongly suggested
>> I
>>>> make other arrangements.? So I went about getting a network connection
>>>> at home.? Back then, it was not that easy, or cheap.? And as I recall,
>>>> the first dedicated Team Net server was an HP box with one of the first
>>>> 100+ megahertz CPUs, and even with a deal through HP, who worked
>> closely
>>>> with the U in those days the system set me back about $2,500.? Hardware
>>>> has improved since then.? And that money didn't all come out of my
>>>> pocket, I initiated a fund drive among the list members and got a great
>>>> response.? Back then it was all checks in the mail, and I mailed a
>> thank
>>>> you postcard to every contributor, or at least most of them, no doubt I
>>>> missed a few.? And for some time there was an annual fund drive to
>> cover
>>>> the rather high cost of having sufficient bandwidth from my house.
>>>> 
>>>> So here it is 29 and just everybody has fast network available to
>>>> them.?? I dropped the fund drives some years back, though folks do
>>>> continue to contribute to the cause.? Now a few clicks in Paypal can
>>>> take care of it, though some still prefer to send checks. Yep, things
>>>> are different now.? And with the Covid-19 pandemic, a LOT different.?
>>>> But the Team Net mailing lists are still chugging along, providing
>> those
>>>> spending more time at home a bit of distraction, entertainment or
>>>> education as we keep our beloved vehicles rolling along the roads.
>>>> 
>>>> I plan to keep it going as long as I can, who knows how many years I
>>>> have left.? April 11th is also my birthday, 66 this year, and I
>>>> certainly won't live forever.? And I fear that when I die, Team Net
>> will
>>>> die.? Sigh.
>>>> 
>>>> But for now, enjoy and stay healthy.
>>>> 
>>>> mjb.
>>>> 
>>>> 
>>>> _______________________________________________
>>>> 
>>>> [email-masked]
>>>> 
>>>> Donate: http://www.team.net/donate.html
>>>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>>> 
>>>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>>> 
>>>> 
>>> 
>>> 
>>> ------------------------------
>>> 
>>> Message: 4
>>> Date: Sat, 11 Apr 2020 15:28:58 +0000 (UTC)
>>> From: Michael Wood <[email-masked]>
>>> To: [email-masked], [email-masked]
>>> Subject: Re: [Tigers] Birthday
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset="utf-8"
>>> 
>>> 
>>> Thanks for your diligence and hard work, Mark :)
>>> 
>>> 
>>> 
>>> -----Original Message-----
>>> From: Mark J Bradakis via Tigers <[email-masked]>
>>> To: tigers <[email-masked]>
>>> Sent: Sat, Apr 11, 2020 6:08 am
>>> Subject: [Tigers] Birthday
>>> 
>>> April 11th.? As many of you know, the domain team.net was officially
>>> registered on April 11, 1991, by the late Bill Caloccia.? I have been
>>> managing the mailing lists on autox.team.net since then, actually for a
>>> while before that.? I took over? from Jim Muller, who took over from
>>> Dale Cook, and I wish I had archives of those first few years.? Actually
>>> I may have some in my office, on 1/4 inch tape cassettes.? Every now and
>>> then I consider trying to revive some of the old HP-UX boxes I have to
>>> see if I can still read any of those tapes.? Maybe someday.
>>> 
>>> Anyway, in the beginning I was routing everything through the servers at
>>> the University of Utah Computer Science Department, where I was
>>> employed.? When my fellow sys admins started noticing just how much
>>> network traffic there was on a certain box, my boss strongly suggested I
>>> make other arrangements.? So I went about getting a network connection
>>> at home.? Back then, it was not that easy, or cheap.? And as I recall,
>>> the first dedicated Team Net server was an HP box with one of the first
>>> 100+ megahertz CPUs, and even with a deal through HP, who worked closely
>>> with the U in those days the system set me back about $2,500.? Hardware
>>> has improved since then.? And that money didn't all come out of my
>>> pocket, I initiated a fund drive among the list members and got a great
>>> response.? Back then it was all checks in the mail, and I mailed a thank
>>> you postcard to every contributor, or at least most of them, no doubt I
>>> missed a few.? And for some time there was an annual fund drive to cover
>>> the rather high cost of having sufficient bandwidth from my house.
>>> 
>>> So here it is 29 and just everybody has fast network available to
>>> them.?? I dropped the fund drives some years back, though folks do
>>> continue to contribute to the cause.? Now a few clicks in Paypal can
>>> take care of it, though some still prefer to send checks. Yep, things
>>> are different now.? And with the Covid-19 pandemic, a LOT different.?
>>> But the Team Net mailing lists are still chugging along, providing those
>>> spending more time at home a bit of distraction, entertainment or
>>> education as we keep our beloved vehicles rolling along the roads.
>>> 
>>> I plan to keep it going as long as I can, who knows how many years I
>>> have left.? April 11th is also my birthday, 66 this year, and I
>>> certainly won't live forever.? And I fear that when I die, Team Net will
>>> die.? Sigh.
>>> 
>>> But for now, enjoy and stay healthy.
>>> 
>>> mjb.
>>> 
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked]
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>> 
>>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>> 
>>> 
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>> http://autox.team.net/pipermail/tigers/attachments/20200411/e40a58d9/attachment-0001.htm
>>> 
>>> 
>>> ------------------------------
>>> 
>>> Message: 5
>>> Date: Sat, 11 Apr 2020 16:19:34 +0000 (UTC)
>>> From: Derrick Schmidt <[email-masked]>
>>> To: Michael Wood <[email-masked]>,  <[email-masked]>,
>>>   <[email-masked]>
>>> Subject: Re: [Tigers] Birthday
>>> Message-ID: <[email-masked]>
>>> Content-Type: text/plain; charset="utf-8"
>>> 
>>> Very much appreciated by all!!!
>>> Derrick
>>> 
>>> 
>>> Sent from Yahoo Mail for iPhone
>>> 
>>> 
>>> On Saturday, April 11, 2020, 8:33 AM, Michael Wood via Tigers <
>> [email-masked]> wrote:
>>> 
>>> 
>>> Thanks for your diligence and hard work, Mark :)
>>> 
>>> 
>>> 
>>> -----Original Message-----
>>> From: Mark J Bradakis via Tigers <[email-masked]>
>>> To: tigers <[email-masked]>
>>> Sent: Sat, Apr 11, 2020 6:08 am
>>> Subject: [Tigers] Birthday
>>> 
>>> April 11th.? As many of you know, the domain team.net was officially
>>> registered on April 11, 1991, by the late Bill Caloccia.? I have been
>>> managing the mailing lists on autox.team.net since then, actually for a
>>> while before that.? I took over? from Jim Muller, who took over from
>>> Dale Cook, and I wish I had archives of those first few years.? Actually
>>> I may have some in my office, on 1/4 inch tape cassettes.? Every now and
>>> then I consider trying to revive some of the old HP-UX boxes I have to
>>> see if I can still read any of those tapes.? Maybe someday.
>>> 
>>> Anyway, in the beginning I was routing everything through the servers at
>>> the University of Utah Computer Science Department, where I was
>>> employed.? When my fellow sys admins started noticing just how much
>>> network traffic there was on a certain box, my boss strongly suggested I
>>> make other arrangements.? So I went about getting a network connection
>>> at home.? Back then, it was not that easy, or cheap.? And as I recall,
>>> the first dedicated Team Net server was an HP box with one of the first
>>> 100+ megahertz CPUs, and even with a deal through HP, who worked closely
>>> with the U in those days the system set me back about $2,500.? Hardware
>>> has improved since then.? And that money didn't all come out of my
>>> pocket, I initiated a fund drive among the list members and got a great
>>> response.? Back then it was all checks in the mail, and I mailed a thank
>>> you postcard to every contributor, or at least most of them, no doubt I
>>> missed a few.? And for some time there was an annual fund drive to cover
>>> the rather high cost of having sufficient bandwidth from my house.
>>> 
>>> So here it is 29 and just everybody has fast network available to
>>> them.?? I dropped the fund drives some years back, though folks do
>>> continue to contribute to the cause.? Now a few clicks in Paypal can
>>> take care of it, though some still prefer to send checks. Yep, things
>>> are different now.? And with the Covid-19 pandemic, a LOT different.?
>>> But the Team Net mailing lists are still chugging along, providing those
>>> spending more time at home a bit of distraction, entertainment or
>>> education as we keep our beloved vehicles rolling along the roads.
>>> 
>>> I plan to keep it going as long as I can, who knows how many years I
>>> have left.? April 11th is also my birthday, 66 this year, and I
>>> certainly won't live forever.? And I fear that when I die, Team Net will
>>> die.? Sigh.
>>> 
>>> But for now, enjoy and stay healthy.
>>> 
>>> mjb.
>>> 
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked]
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>> 
>>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>> 
>>> 
>>> _______________________________________________
>>> 
>>> [email-masked]
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>> 
>>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>>> 
>>> 
>>> 
>>> 
>>> 
>>> -------------- next part --------------
>>> An HTML attachment was scrubbed...
>>> URL: <
>> http://autox.team.net/pipermail/tigers/attachments/20200411/60e56ba3/attachment.htm
>>> 
>>> 
>>> ------------------------------
>>> 
>>> Subject: Digest Footer
>>> 
>>> _______________________________________________
>>> Tigers mailing list
>>> [email-masked]
>>> http://autox.team.net/mailman/listinfo/tigers
>>> 
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>>> 
>>> 
>>> ------------------------------
>>> 
>>> End of Tigers Digest, Vol 12, Issue 73
>>> **************************************
>> 
>> _______________________________________________
>> 
>> [email-masked]
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/tigers
>> http://autox.team.net/archive
>> 
>> Unsubscribe:
>> http://autox.team.net/mailman/options/tigers/[email-masked]
>> 
>> 
>> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/tigers/attachments/20200412/3c11e335/attachment.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Tigers mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/tigers
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
> 
> 
> ------------------------------
> 
> End of Tigers Digest, Vol 13, Issue 4
> *************************************

_______________________________________________

[email-masked]

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]